FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by Microsoft Windows 2003.
Your IP: 3.235.105.97

gnome-games a644c1c0-8599-422c-8e5e-7f739d07086f

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/gnome-games,a644c1c0-8599-422c-8e5e-7f739d07086f.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2020/08/19 11:40:54
Runtime:0:00:00.140313

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Wed Aug 19 11:40:36 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/a644c1c0-8599-422c-8e5e-7f739d07086f/gnome-games-3.36.1-1.src.rpm
fetched 1929967 bytes, 4243.3 K/s
installing srpm: gnome-games-3.36.1-1.src.rpm
+ install -d /tmp/B.b5WZ05/BUILD /tmp/B.b5WZ05/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog gnome-games-3.36.1-1.src.rpm
* Wed Aug 19 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-games.git;a=log;h=master
* Fri Apr 17 2020 Jakub Bogusz <qboosh@pld-linux.org> 0c66b1d
- now requires librsvg 2.46 (for get_intrinsic_dimensions), added EA with working rust * Fri Apr 17 2020 Jakub Bogusz <qboosh@pld-linux.org> 9de7d03
- updated to 3.36.1 * Thu Nov 28 2019 Jakub Bogusz <qboosh@pld-linux.org> a96b450
- overwritten by current GNOME Games app (games library) + rpm -Uhv --nodeps --define '_topdir /tmp/B.b5WZ05' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' gnome-games-3.36.1-1.src.rpm Preparing... ################################################## gnome-games ################################################## + rm -f gnome-games-3.36.1-1.src.rpm + install -m 700 -d /tmp/B.b5WZ05/BUILD/tmp + TMPDIR=/tmp/B.b5WZ05/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.b5WZ05' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.b5WZ05/gnome-games.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: librsvg-devel >= 1:2.46 is needed by gnome-games-3.36.1-1.src rpm: vala-librsvg >= 1:2.46 is needed by gnome-games-3.36.1-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2020.08.18-19.37.02.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2020.08.18-19.37.02.gz... Retrieving diff::packages.ndir.2020.08.18-20.24.02.gz......................................done Applying packages.ndir.2020.08.18-20.24.02.gz... Retrieving diff::packages.ndir.2020.08.19-08.52.02.gz......................................done Applying packages.ndir.2020.08.19-08.52.02.gz... Applying packages.ndir.2020.08.19-08.56.01.gz... Applying packages.ndir.2020.08.19-09.01.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2020.08.18-16.45.01.gz......................................done Retrieving diff::packages.ndir.dscr.2020.08.18-16.45.01.gz.................................done Loading [pndir]th-test... Applying packages.ndir.2020.08.18-16.45.01.gz... Retrieving diff::packages.ndir.2020.08.18-20.24.02.gz......................................done Applying packages.ndir.2020.08.18-20.24.02.gz... Applying packages.ndir.2020.08.19-08.52.02.gz... Retrieving diff::packages.ndir.2020.08.19-08.53.01.gz......................................done Applying packages.ndir.2020.08.19-08.53.01.gz... Retrieving diff::packages.ndir.2020.08.19-08.55.01.gz......................................done Applying packages.ndir.2020.08.19-08.55.01.gz... Retrieving diff::packages.ndir.2020.08.19-09.02.01.gz......................................done Applying packages.ndir.2020.08.19-09.02.01.gz... Applying packages.ndir.2020.08.19-09.10.02.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30399 packages read poldek: Removed 1903 duplicate packages from available set poldek: librsvg-devel-2.40.21-1.x86_64: equal version installed, skipped poldek: vala-librsvg-2.40.21-1.x86_64: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: error: Failed build dependencies: rpm: librsvg-devel >= 1:2.46 is needed by gnome-games-3.36.1-1.src rpm: vala-librsvg >= 1:2.46 is needed by gnome-games-3.36.1-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: vala\-librsvg librsvg\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade vala-librsvg librsvg-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30399 packages read Removed 1903 duplicate packages from available set librsvg-devel-2.40.21-1.x86_64: equal version installed, skipped vala-librsvg-2.40.21-1.x86_64: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: a644c1c0-8599-422c-8e5e-7f739d07086f; TMPDIR=/tmp/B.b5WZ05/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.b5WZ05' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.b5WZ05/gnome-games.spec + : build-id: a644c1c0-8599-422c-8e5e-7f739d07086f + TMPDIR=/tmp/B.b5WZ05/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.b5WZ05' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.b5WZ05/gnome-games.spec error: Failed build dependencies: librsvg-devel >= 1:2.46 is needed by gnome-games-3.36.1-1.src vala-librsvg >= 1:2.46 is needed by gnome-games-3.36.1-1.src Building target platforms: x86_64-pld-linux ended at: Wed Aug 19 11:40:54 2020, done in 0:00:00.140313 error: No files produced. + chmod -R u+rwX /tmp/B.b5WZ05/BUILD + rm -rf /tmp/B.b5WZ05/tmp /tmp/B.b5WZ05/BUILD + rm -rf /tmp/B.b5WZ05 Begin-PLD-Builder-Info Build-Time: user:8.17s sys:1.06s real:18.00s (faults io:0 non-io:284583) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]